/* .crmEntityFormView,
.entitylist {
  border: 0px;
} */
 
.crmEntityFormView .actions {
  border: 0px;
}
 
 
.button2,
.btn-secondary,
.btn-default {
  color: black;
  border-radius: 7px;
  border-color: #ccd1dc;
}
 
.button2,
.btn-secondary,
.btn-default:hover {
  color: #FFFFFF;
  background-color: #006d66;
  border-color: #006d66;
}
 
 
/* .crmEntityFormView,
.entitylist {
  border: 0px;
} */

